Willkommen, Gast
Angemeldet bleiben:

THEMA:

yoo_master2 Template nicht kompatibel mit PHP8 17 Jan 2023 19:32 #50748

Super, herzlichen Dank!!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

yoo_master2 Template nicht kompatibel mit PHP8 18 Jan 2023 11:09 #50752

Admin Tools Professional = OK
Akeeba Backup Professional = OK
DPCalendar = OK
Ignite Gallery = OK
JCE Administrator Pro = OK (Du meinst wahrscheinlich JCE Editor Pro)
Proforms = NEIN
Xmap = NEIN
simplepopup = NEIN

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1
  • 2